# Markdown Experiments

Markdown Experiments for LinkedIn course  
GitLab is a web based source code management and CI/CD system

## Learning Goals
1. Have Fun
1. Learn GitLab
1. ...
1. Profit!
1. *Relax and enjoy*

Playing with emoji: 
:monkey:
:star2:
:thumbsup:

**Bold section**
**another bold section**

update1 readme

update1 master readme.md

update2 master readme.md